local fn = _gn(0xfe3a3054)
--- Sets the audio submix ID for a specified player using Mumble 'Native Audio' functionality.
-- @param serverId The player's server ID.
-- @param submixId The submix ID.
function Global.MumbleSetSubmixForServerId(serverId, submixId)
	return fn(serverId, submixId)
end
